package com.example.demo.licznik;

import org.springframework.stereotype.Component;

@Component // albo @Service, @Repository
public class LicznikComponent6 {
	private Licznik licznik = new Licznik();

	public Licznik getLicznik() {
		return licznik;
	}

	public void setLicznik(Licznik licznik) {
		this.licznik = licznik;
	}
	
}
